@charset "UTF-8";
/* 花粉 2024 */

.color-red {
	color: #FF0000;
}

.sp480 {
	display: none;
}
@media screen and (max-width: 480px) {
	.sp480 {
		display: block;
	}
}

.kafun-lead-text {
	margin: 20px 0 40px;
}
.kafun-lead-text p:first-child {
	margin-bottom: 1em;
}
.kafun-lead-text p:last-child {
	margin-bottom: 30px;
}
.kafun-lead-text p strong {
	font-size: 20px;
	font-weight: bold;
}
.to-product-list-btn {
	margin: 50px 0 60px;
	text-align: center;
}
.to-product-list-btn a {
	border: 1px solid #4698A5;
	color: #4698A5;
	padding: 15px 30px;
}
.to-product-list-btn a:hover {
	background-color: #4698A5;
	color: #fff;	
}
@media screen and (max-width: 768px) {
	.kafun-lead-text p:last-child {
		margin-bottom: 20px;
	}
	.kafun-lead-text p strong {
		font-size: 18px;
	}
	.to-product-list-btn {
		margin: 40px 0 50px;
	}
	.to-product-list-btn a {
		padding: 10px 20px;
	}
}
@media screen and (max-width: 480px) {
	.to-product-list-btn a {
		display: inline-block;
		line-height: 1.2;
	}
}

.kafun section {
	margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
	.kafun section {
		margin-bottom: 55px;
	}
}

.mg-st-feature {
	background-color: #F3F8F9;
	box-sizing: border-box;
	padding: 50px 40px 40px;
	width: 100%;
}
.mgst-f-title {
	margin: 0 auto 40px;
	max-width: 424px;
	text-align: center;
	width: 62%;
}
.mgst-f-flex {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 2%;
	justify-content: center;
}
.mgst-f-flex > div {
	text-align: center;
	width: 32%;
}
@media screen and (max-width: 768px) {
	.mg-st-feature {
		padding: 25px 15px 20px;
	}
	.mgst-f-title {
		margin-bottom: 25px;
		width: 90%;
	}
	.mgst-f-flex {
		gap: 20px 4%;
	}
	.mgst-f-flex > div {
		width: 48%;
	}
}

#main-column #Journal h2.kafun-sec-title {
	font-family: メイリオ, Meiryo, "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 0 auto 50px;
	padding-bottom: 0;
	position: relative;
	text-align: center;
}
#main-column #Journal h2.kafun-sec-title::before {
	content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  display: inline-block;
  width: 60px;
  height: 4px;
  transform: translate(-50%);
  background: -moz-linear-gradient(left, #83b7c2 0%, #2d8b9a 100%);
  background: -webkit-linear-gradient(left, #83b7c2 0%, #2d8b9a 100%);
  background: -ms-linear-gradient(left, #83b7c2 0%, #2d8b9a 100%);
}
.about-mg-st .sec-mv {
	margin-bottom: 20px;
}
.about-mg-st .sec-text {
	margin-bottom: 40px;
}
.about-mg-st .sec-text p {
	margin-bottom: 1em;
}
.about-mg-st .mg-image {
	padding-top: 45px;
	position: relative;
}
.mg-image .mg-img01 {
	left: 0;
	position: absolute;
	top: 0;
	width: 340px;
	z-index: 2;
}
.mg-image .mg-text01 {
	background-color: #F3F8F9;
	box-sizing: border-box;
	margin-left: 280px;
	padding: 70px;
	position: relative;
	text-align: center;
	z-index: 1;
}
@media screen and (max-width: 768px) {
	#main-column #Journal h2.kafun-sec-title {
		margin-bottom: 40px;
	}
	.about-mg-st .sec-text {
		margin-bottom: 30px;
	}
	.about-mg-st .mg-image {
		margin: 0 auto;
		max-width: 586px;
		padding-top: 0;
	}
	.mg-image .mg-img01 {
		position: static;
		width: 100%;
	}
	.mg-image .mg-text01 {
		margin-left: 0;
		padding: 30px 20px 40px;
	}
}

.functions-box {
	background-color: #F3F8F9;
	box-sizing: border-box;
	padding: 20px 15px 15px;
	width: 100%;
}
.functions-flex {
	box-sizing: border-box;
	column-gap: 1%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
.functions-flex > div {
	text-align: center;
	width: 49%;
}
.functions-notes {
	color: #a4a4a4;
	font-size: 14px;
	margin-top: 10px;
}
.sec-text01 {
	margin: 30px 0;
}
.sec-description-box {
	background-color: #F3F8F9;
	box-sizing: border-box;
	padding: 28px 32px;
	width: 100%;
}
.functions-title-h3 {
	background-color: #4698A5;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 24px;
	padding: 12px 20px 8px;
	text-align: center;
}
.sec-description-box .sec-text02 p:first-child {
	margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
	.functions-flex {
		align-items: center;
		flex-direction: column;
		gap: 20px 0; 
	}
	.functions-flex > div {
		width: 95%;
	}
	.sec-text01 {
		margin: 25px 0;
	}
	.sec-description-box {
		padding: 15px;
	}
	.functions-title-h3 {
		font-size: 18px;
		margin-bottom: 18px;
		padding: 10px 15px 6px;
	}
}

.product-box {
	background-color: #F3F8F9;
	box-sizing: border-box;
	display: flex;
	margin: 0 0 25px;
	width: 100%;
}
.product-box .p-img {
	margin: 0;
	max-width: 225px;
	width: 32%;
}
.product-box dd {
	box-sizing: border-box;
	margin: 0;
	padding: 35px 30px 20px;
}
.product-box dd h4 {
	font-size: 20px;
	font-weight: normal;
}
.product-box dd .p-price {
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0 35px;
}
.product-box dd .to-prd-btn a {
	background-color: #4698A5;
	border: 1px solid #4698A5;
	color: #fff;
	padding: 8px 15px;
	text-align: center;
}
.product-box dd .to-prd-btn a:hover {
	background-color: #fff;
	color: #4698A5;
}
@media screen and (max-width: 768px) {
	.prd-box-flex {
		display: flex;
		flex-wrap: wrap;
		gap: 25px 2%;
	}
	.product-box {
		flex-direction: column;
		width: 49%;
	}
	.product-box .p-img {
		max-width: 450px;
		width: 100%;
	}
	.product-box dd {
		padding: 10px 0 20px;
	}
	.product-box dd h4 {
		font-size: 14px;
		height: 42px;
		padding: 0 10px;
	}
	.product-box dd .p-price {
		font-size: 16px;
		margin: 3px 0 20px;
		padding: 0 6px;
		text-align: right;
	}
	.product-box dd .to-prd-btn {
		padding: 0 4px;
		text-align: center;
	}
	.product-box dd .to-prd-btn a {
		font-size: 14px;
		padding: 6px 8px;
	}
}
@media screen and (max-width: 372px) {
	.product-box dd h4 {
		height: 63px;
	}
}